{% extends 'user.html.twig' %}

{% block title %}Ajouter une Formation{% endblock %}

{% block body %}
    <h1>Ajouter une Formation</h1>
    <form name="formation_form" method="post" enctype="multipart/form-data">
    <div class="form-material">
        <div id="formation_form">
            <div class="form-field">
                <input type="text" id="formation_form_libelleFormation" name="formation_form[libelleFormation]" class="form-control rounded-1" disabled/>
                <label for="formation_form_libelleFormation" class="form-label">Libelle de la formation</label>
            </div>
            <div class="form-field">
                <input id="formation_form_age" name="diplomeformation_form[age]" type="number" class="form-control rounded-1"></input>
                <label for="formation_form_age" class="form-label">Age</label>
            </div>
            <div class="form-field">
                <input type="number" id="formation_form_nbMinStagiaire" name="formation_form[nbMinStagiaire]" disabled class="form-control rounded-1"/>
                <label for="formation_form_nbMinStagiaire" class="form-label" >Nombre de Stagiaire Minimum</label>
            </div>
            <div class="form-field">
                <input type="number" id="formation_form_nbMaxStagiaire" name="formation_form[nbMaxStagiaire]" disabled class="form-control rounded-1"/>
                <label for="formation_form_nbMaxStagiaire" class="form-label">Nombre de Stagiaire Maximum</label>
            </div>
            <div class="form-field">
                <input type="number" id="formation_form_nbFormateur" name="formation_form[nbFormateur]" disabled class="form-control rounded-1"/>
                <label for="formation_form_nbFormateur" class="form-label">Nombre formateurs</label>
            </div>
            <div class="form-field">
                <input type="number" id="formation_form_prixFormation" name="formation_form[prixFormation]" disabled class="form-control rounded-1"/>
                <label for="formation_form_prixFormation" class="form-label">Prix de la formation</label>
            </div>
            <div class="form-field form-default">
                <label  class="form-label">Validation</label>
                <label for="formation_form_validationFormation"class="form-switch mt-2">
                    Oui
                    <input type="checkbox" id="formation_form_validationFormation" name="formation_form[validationFormation]" disabled/>
                    <span class="slider"></span>
                    Non
                </label>
            </div>
            <div class="form-field" >
                {{form_widget(formation_form.categorie, { 'disabled':'disabled' })}}
            </div>
            <div class="form-field">
                {{form_widget(formation_form.diplome, { 'disabled':'disabled' })}}
            </div>
            <div class="form-field">
                {{form_widget(formation_form.cours, { 'disabled':'disabled' })}}
            </div>
            <div class="form-field">
                {{form_widget(formation_form.prerogatives, { 'disabled':'disabled' })}}
            </div>
            <div class="form-field">
                
                {{form_widget(formation_form.prerequis, { 'disabled':'disabled' })}}
            </div>
             <div class="form-field">
                
                {{form_widget(formation_form.uploadDocumentFormation, { ‘disabled’:’disabled’ })}}
            </div>
            <div class="form-field inline">
                <button type="submit" id="formation_form_submit" name="formation_form[valider]" class="btn shadow-1 rounded-1 blue">Valider</button>
            </div>
            <input type="hidden" id="formation_form__token" name="formation_form[_token]" value="DwqsEanxc48jofxsqbGBVLQBqlVJ_Tg4u9-BL1Hjgac" />
        </div>
    </div>
    </form>
{% endblock %}